/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form  *{
		1border: 1px solid #ccc;
		}
	
form p.label {
		display: block;
		float: left;
		clear: both;
		margin: 0 0 1em;
		padding: 0 0.5em 0 0;
		width: 200px;
		text-align: right;
		font-size: 1.4em;
		line-height: 1.4em;
		color: #666;
		}
form p.field {
		float: left;
		display: block;
		line-height: 0;
		margin: 0 0 1em;
		color: #666;
		}
form p.messageField,
form p.errorField {
		float: left;
		display: block;
		clear: both;
		margin: -1em 0 1em;
		width: 100%;
		text-align: center;
		}
form p#topErrorField, 
form p#topMessageField {
		margin-top: 0;
		}
form p span.note {
		font-size: 0.8em;
		color: #cc0c1e;
		}
input {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #555;
		font-size: 1em;
		padding: 5px;
		border: 3px solid #ddd;
		}

input.radioTop {
		margin: 0.5em 0 0;
		}

input.submitButton {
		background: #eee;
		}

textarea {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #555;
		font-size: 1em;
		padding: 5px;
		border: 3px solid #ddd;
		line-height: 1.6em;
		}
		
select {
		}
